{
  "variants": {
    "": [
		{ "model": "minecraft:block/prismarine/0", "weight": 200 },
		{ "model": "minecraft:block/prismarine/1", "weight": 5 },
                { "model": "minecraft:block/prismarine/2", "weight": 5 },
                { "model": "minecraft:block/prismarine/3", "weight": 5 },
                { "model": "minecraft:block/prismarine/4", "weight": 5 }
	]
  }
}
